Welcome guest, is this your first visit? Click the "Create Account" button now to join.
Results 1 to 4 of 4
  1. #1
    Member +
    Join Date
    Nov 2012
    Location
    United States
    Posts
    14
    Rep Power
    0

    Wince+Andr. Licenses and software

    There wouldn't be by any chance that someone would have the needed licenses for NA Q3 2017 maps etc.,,,and post the link?
    Doesn't seem to have in these at all.

    thx.

  2.    Advertissements


  3. #2
    iGO Moderator Licenses and software
    Licenses and softwareLicenses and softwareLicenses and software
    Boki_Srb's Avatar
    Join Date
    Jun 2014
    Location
    Niš
    Age
    46
    Posts
    2,085
    Rep Power
    1242

    Default

    Licenses are presented in every package here, also with packages of maps.
    But, if you want a particular license for software that is not fully cracked (NextGen WinCE or similar), then there are NO lycs.
    Before asking a question, know it's already discussed here and at 99.9% is not unique. Use search.
    NO ONE IS A SEER, READ (click on): [Only registered and activated users can see links. ] <- Click!
    [Only registered and activated users can see links. ] <- Click!

    Spoiler: obs
    Many questions become very arduous, a lot of time chewed deja vu...Since we have lost all the year of work and effort, many people have no will to answer the same questions again. Me neither. Use a search, please.

  4. #3
    Member +
    Join Date
    Nov 2012
    Location
    United States
    Posts
    14
    Rep Power
    0

    Default

    Oh, ok. I happen to use 2.4 Primo which needs lycs.
    was worth a shot.

    as far as cracked. I may look into this then. Hope my skin is compatible.

    thx.

  5. #4
    iGO Moderator Licenses and software
    Licenses and softwareLicenses and softwareLicenses and software
    Boki_Srb's Avatar
    Join Date
    Jun 2014
    Location
    Niš
    Age
    46
    Posts
    2,085
    Rep Power
    1242

    Default

    Which edition of Primo? Exact version?
    "Honda Civic" from this forum is fully cr*ck*d. It need one license of any type/date/ver to "see" all content.
    Skin have nothing to do with lycs, and if it made for P 2.4, it will work with every edition of it (except very dedicated - alpine, blaupunkt and similar).


    posts moved to new thread.
    Last edited by Boki_Srb; 27th December 2017 at 12:43 PM.
    Before asking a question, know it's already discussed here and at 99.9% is not unique. Use search.
    NO ONE IS A SEER, READ (click on): [Only registered and activated users can see links. ] <- Click!
    [Only registered and activated users can see links. ] <- Click!

    Spoiler: obs
    Many questions become very arduous, a lot of time chewed deja vu...Since we have lost all the year of work and effort, many people have no will to answer the same questions again. Me neither. Use a search, please.

 

 

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •